/***********************************
 __ __| _ \   _ \  |      __| 
    |  (   | (   | |    \__ \ 
   _| \___/ \___/ ____| ____/ 

useful tools to ease global integration (like wrapper, clearer, columns etc.)
***********************************/
.hide_on_phone{
	display: none;

	@include bp(tablet){
		display: block;
	}

}

.noscroll{
    overflow: hidden !important;
}

.cf:after{
	display: block;
	content: '';
	clear: both;
}

.clearer{
	display: block;
	clear: both;
}